
VIRTUAL CREDIT CARD - Bug #15408

Android [TREATS] [TREATS Redemption] The Miles and Points product redemption screen is not

showing correctly when user click Selesai button

27 December 2022 08:38 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) done Treats Miles redemption and click selesai button

Actual result: It doesn't show the Miles product redemption screen correctly (and it shows Filter icon too)

Expected result: It show the Miles product redemption screen correctly (and it doesn't show Filter icon)

NOTE: when user click Point tab, it doesn't show the Points product redemption screen correctly as well. Please help to fix

History

#1 - 27 December 2022 08:50 PM - hsulynn pang

NOTE #2: when user done Cash/ Miles redemption, it will show Filter button too. Please help to fix

#2 - 29 December 2022 09:59 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 04 January 2023 07:38 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 04 January 2023 07:40 PM - Septi Gizka Tiara

- Status changed from Resolved to In Progress

#5 - 05 January 2023 09:47 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/ff6a4759f12e3480b49d083bd40a640fae3df5

e2?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#6 - 05 January 2023 11:16 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 10 January 2023 09:19 AM - hsulynn pang

- File WhatsApp Video 2023-01-10 at 09.17.35.mp4 added

- File WhatsApp Video 2023-01-10 at 09.17.24.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue still exist
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/ff6a4759f12e3480b49d083bd40a640fae3df5e2?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v
-after i click selesai button, the Filter button is showing at the bottom for treats cash

-i click Miles tab, and Point tab, there is nothing show

#8 - 12 January 2023 09:27 AM - hsulynn pang

- Status changed from Assigned to In Progress

#9 - 20 January 2023 10:48 AM - Septi Gizka Tiara

- % Done changed from 0 to 60

#10 - 20 January 2023 12:47 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#11 - 20 January 2023 12:48 PM - Septi Gizka Tiara

- % Done changed from 60 to 100

#12 - 20 January 2023 06:21 PM - hsulynn pang

- File retest i.mp4 added

- File retest (1).mp4 added

- Status changed from Resolved to Assigned

the issue still exist for treats miles.

it is tested ok for treats points and treats cash

#13 - 20 January 2023 06:25 PM - hsulynn pang

- File miles (1).mp4 added

#14 - 26 January 2023 10:17 AM - hsulynn pang

- Status changed from Assigned to In Progress

#15 - 26 January 2023 11:55 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#16 - 26 January 2023 01:07 PM - hsulynn pang

- Status changed from Resolved to Assigned

the issue still exist

-got the filter button for treats cash and treats miles

-there is no list shows for treats miles

#17 - 26 January 2023 01:10 PM - hsulynn pang

- Status changed from Assigned to In Progress

#18 - 30 January 2023 03:19 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#19 - 30 January 2023 05:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang
#20 - 01 February 2023 10:08 AM - hsulynn pang

- File retest.mp4 added

- File retest-ii.mp4 added

- File retest-iii.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-27 at 20.34.50.mp4 2.76 MB 27 December 2022 hsulynn pang

WhatsApp Video 2023-01-10 at 09.17.24.mp4 210 KB 10 January 2023 hsulynn pang

WhatsApp Video 2023-01-10 at 09.17.35.mp4 3.71 MB 10 January 2023 hsulynn pang

retest i.mp4 4.1 MB 20 January 2023 hsulynn pang

retest (1).mp4 3.6 MB 20 January 2023 hsulynn pang

miles (1).mp4 3.36 MB 20 January 2023 hsulynn pang

retest.mp4 4.41 MB 01 February 2023 hsulynn pang

retest-ii.mp4 3.37 MB 01 February 2023 hsulynn pang

retest-iii.mp4 3.82 MB 01 February 2023 hsulynn pang
